###
# #%L
# DaLi
# $Id:$
# $HeadURL:$
# %%
# Copyright (C) 2017 - 2019 Ifremer
# %%
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
# #L%
###
################################################################################
### DB Updates #################################################################
################################################################################

db.version=2017.12.13
db.url=zip:http://doc.e-is.pro/dali/dali-db-2017.12.13.zip
db.auth=false

################################################################################
### Configuration Updates (need for production) ################################
################################################################################

config.version=6.2.0
config.url=zip:http://doc.e-is.pro/dali/dali-config.zip
config.auth=false
